﻿.chart-xs {
    height:500px !important;
}
.whiteaxis .axis text {
    fill: #fff !important;
}
@media screen and (max-width: 480px) {
    .chart-xs {
        height:250px !important;
    }
}

.dc-text-filter-input {
    border-radius:10px;
    border:0;
    background-color: #f5f5f5;
    padding: 10px 10px;
}